<?xml version="1.0" encoding="utf-8"?>
<Config>	
	<!--黄金通客户端版本号-->
	<Node id="VersionNo">
		<SubNode key="clientVersion" value="1.2.27"></SubNode>
	</Node>
	<!--通讯连接模式-->
	<Node id="CommunicationInfo">
		<SubNode key="CommunicationMode" value="wss"></SubNode>
	</Node>
	<!--合约与市场对应关系-->
	<Node id="MarketMap">
		<SubNode key="Au100g" value="0"></SubNode>
		<SubNode key="Au50g" value="0"></SubNode>
		<SubNode key="Au99.5" value="0"></SubNode>
		<SubNode key="Au99.95" value="0"></SubNode>
		<SubNode key="Au99.99" value="0"></SubNode>
		<SubNode key="Pt99.95" value="0"></SubNode>
		<SubNode key="iAu100g" value="0"></SubNode>
		<SubNode key="iAu99.5" value="0"></SubNode>
		<SubNode key="iAu99.99" value="0"></SubNode>
		<SubNode key="Ag99.9" value="1"></SubNode>
		<SubNode key="Ag99.99" value="1"></SubNode>
		<SubNode key="mAu(T+D)" value="2"></SubNode>
		<SubNode key="Ag(T+D)" value="2"></SubNode>
		<SubNode key="Au(T+D)" value="2"></SubNode>
		<SubNode key="Au(T+N1)" value="2"></SubNode>
		<SubNode key="Au(T+N2)" value="2"></SubNode>
	</Node>
	<!--合约代码与对应业务标题-->
	<Node id="TitleMap">
		<SubNode key="C003" value="交易员密码修改"></SubNode>
		<SubNode key="G201" value="资金转账"></SubNode>
		<SubNode key="G202" value="新增资金密码"></SubNode>
		<SubNode key="G203" value="修改资金密码"></SubNode>
		<SubNode key="G204" value="重置资金密码"></SubNode>
		<SubNode key="G205" value="交易所席位资金查询"></SubNode>
		<SubNode key="G401" value="资金划转流水查询"></SubNode>
		<SubNode key="G402" value="委托流水明细查询"></SubNode>
		<SubNode key="G403" value="成交流水明细查询"></SubNode>
		<SubNode key="G404" value="客户资金查询"></SubNode>
		<SubNode key="G405" value="客户持仓查询"></SubNode>
		<SubNode key="G406" value="客户库存查询"></SubNode>
		<SubNode key="G407" value="持仓明细查询"></SubNode>
		<SubNode key="G408" value="递延费方向查询"></SubNode>
		<SubNode key="G409" value="结算价查询"></SubNode>
		<SubNode key="G412" value="日结单查询"></SubNode>
		<SubNode key="G413" value="客户信息查询"></SubNode>
		<SubNode key="G414" value="消息公告查询"></SubNode>
		<SubNode key="G415" value="往来账消息查询"></SubNode>
		<SubNode key="G416" value="站内消息查询"></SubNode>
		<SubNode key="G418" value="席位客户查询"></SubNode>
		<SubNode key="G501" value="提货申请"></SubNode>
		<SubNode key="G505" value="提货申请查询"></SubNode>
		<SubNode key="G506" value="提货密码重置"></SubNode>
		<SubNode key="G507" value="交易所客户库存查询"></SubNode>
		<SubNode key="G521" value="租借申请"></SubNode>
		<SubNode key="G523" value="租借还金申请"></SubNode>
		<SubNode key="G525" value="租借续租申请"></SubNode>
		<SubNode key="G527" value="租借变更申请"></SubNode>
		<SubNode key="G532" value="租借申请查询"></SubNode>
		<SubNode key="G533" value="租借还金查询"></SubNode>
		<SubNode key="G534" value="租借续租查询"></SubNode>
		<SubNode key="G535" value="租借变更查询"></SubNode>
		<SubNode key="G541" value="质押申请"></SubNode>
		<SubNode key="G543" value="质押注销申请"></SubNode>
		<SubNode key="G546" value="质押申请查询"></SubNode>
		<SubNode key="G547" value="质押注销查询"></SubNode>
		<SubNode key="sysc" value="行情配置"></SubNode>
		<SubNode key="Cont" value="联系我们"></SubNode>
	</Node>
	<!--报文错误信息描述-->
	<Node id="ErrorMsg">
		<SubNode key="00000000" value="操作成功！"></SubNode>
		<SubNode key="TG400001" value="该委托流水不存在"></SubNode>
		<SubNode key="TG500001" value="该客户未在任何分组"></SubNode>
		<SubNode key="TG100001" value="当前系统状态不是交易状态"></SubNode>
		<SubNode key="TG100002" value="结算行账号不能为空"></SubNode>
		<SubNode key="TG100003" value="委托价格输入有误"></SubNode>
		<SubNode key="TG100004" value="报单价格不是合约的最小变动价格的整数倍"></SubNode>
		<SubNode key="TG100005" value="委托买卖手数输入有误"></SubNode>
		<SubNode key="TG100006" value="委托买卖方向输入有误"></SubNode>
		<SubNode key="TG100007" value="开平标志输入有误"></SubNode>
		<SubNode key="TG100008" value="交易合约代码不存在"></SubNode>
		<SubNode key="TG100009" value="该用户不能进行委托报单"></SubNode>
		<SubNode key="TG100010" value="未登录到金交所"></SubNode>
		<SubNode key="TG100011" value="价格超出涨跌板范围"></SubNode>
		<SubNode key="TG100012" value="客户交易所手续费率不存在，无法交易"></SubNode>
		<SubNode key="TG100013" value="客户会员手续费率不存在，无法交易"></SubNode>
		<SubNode key="TG100014" value="客户保证金率不存在，无法交易"></SubNode>
		<SubNode key="TG100015" value="委托报单可用资金不足"></SubNode>
		<SubNode key="TG100016" value="持仓总量超出上限"></SubNode>
		<SubNode key="TG100017" value="可平仓位不足"></SubNode>
		<SubNode key="TG100018" value="请输入用户编号"></SubNode>
		<SubNode key="TG100019" value="请输入密码"></SubNode>
		<SubNode key="TG100020" value="该用户编号不存在"></SubNode>
		<SubNode key="TG100021" value="不是交易员角色，不能登陆"></SubNode>
		<SubNode key="TG100022" value="输入的密码错误"></SubNode>
		<SubNode key="TG100023" value="当前时间段不支持该类型报单"></SubNode>
		<SubNode key="TG100024" value="持仓总量超出上限"></SubNode>
		<SubNode key="TG100025" value="可用资金不足"></SubNode>
		<SubNode key="TG100026" value="可用库存不足"></SubNode>
		<SubNode key="TG100027" value="冻结资金仓位失败"></SubNode>
		<SubNode key="TG100028" value="该用户不是会员级别，不能进行登录登出报盘机操作"></SubNode>
		<SubNode key="TG100029" value="无法查询到交易员"></SubNode>
		<SubNode key="TG100030" value="结算行号不能为空"></SubNode>
		<SubNode key="TG100031" value="可提资金不足"></SubNode>
		<SubNode key="TG100032" value="委托数量不在委托限额范围内"></SubNode>
		<SubNode key="TG100033" value="该客户未申请到正确的登记编号，不能进行此注销操作"></SubNode>
		<SubNode key="TG100034" value="未获取正确质押注销流水号，不能进行质押注销撤销操作"></SubNode>
		<SubNode key="TG100035" value="未生成日结单"></SubNode>
		<SubNode key="TG100036" value="生成日结单失败"></SubNode>
		<SubNode key="TG100037" value="交易日期为空，不能查询到日结单"></SubNode>
		<SubNode key="TG100038" value="质押注销物不能为空"></SubNode>
		<SubNode key="TG100039" value="质押物不能为空"></SubNode>
		<SubNode key="TG100040" value="2.5代版本不支持此功能"></SubNode>
		<SubNode key="TG100041" value="本地交易日期与交易所交易日期不符"></SubNode>
		<SubNode key="TG100042" value="当前时间段不可以委托预报单"></SubNode>
		<SubNode key="TG100043" value="当前时间段不可以委托预撤单"></SubNode>
		<SubNode key="TG100044" value="该委托单状态不可以申请撤单"></SubNode>
		<SubNode key="TG100045" value="客户名称不能为空"></SubNode>
		<SubNode key="TG100046" value="该客户不能为其他人报单"></SubNode>
		<SubNode key="TG100047" value="该客户不能为其他人撤单"></SubNode>
		<SubNode key="TG100048" value="请使用新的客户端版本"></SubNode>
		<SubNode key="TG100051" value="还有持仓，不能撤销指定交易"></SubNode>
		<SubNode key="TG100052" value="该状态不与许进行该操作！"></SubNode>
		<SubNode key="TG100053" value="无有效的交易员！"></SubNode>
		<SubNode key="TG100054" value="该用户非交易员，不能进行此操作！"></SubNode>
		<SubNode key="TG100094" value="非法的请求"></SubNode>
		<SubNode key="TG100095" value="自定义错误信息"></SubNode>
		<SubNode key="TG100096" value="系统未初始化完毕"></SubNode>
		<SubNode key="TG100097" value="用户已掉线，系统正在自动重登！"></SubNode>
		<SubNode key="TG100098" value="请求超时"></SubNode>
		<SubNode key="TG100099" value="系统错误，请至后台查看"></SubNode>
		<SubNode key="TG200001" value="用户号为空"></SubNode>
		<SubNode key="TG200002" value="委托流水号为空"></SubNode>
		<SubNode key="TG200003" value="该委托流水不存在或客户信息与委托流水号不一致"></SubNode>
		<SubNode key="TG200004" value="交易所报单号为空"></SubNode>
		<SubNode key="TG200005" value="当前系统状态不可撤单"></SubNode>
		<SubNode key="TG200006" value="指定报单已经撤销或正在撤销中，不能重复撤销"></SubNode>
		<SubNode key="TG200007" value="指定报单已发送或正在发送中，暂时不能撤销"></SubNode>
		<SubNode key="TG200008" value="指定报单应答失败，系统已自动撤销"></SubNode>
		<SubNode key="TG200009" value="指定报单已经全部成交，不能撤销"></SubNode>
		<SubNode key="TG200010" value="指定报单状态非未成交或者部分成交，不能撤单"></SubNode>
		<SubNode key="TG200011" value="报文类型不明确，无法处理"></SubNode>
		<SubNode key="TG200012" value="清算表清空未完成"></SubNode>
		<SubNode key="TG200013" value="不存在合约交易信息"></SubNode>
		<SubNode key="TG200014" value="报单状态异常"></SubNode>
		<SubNode key="TG200015" value="报盘机未登录到期交所"></SubNode>
		<SubNode key="TG200018" value="清算文件内容有问题"></SubNode>
		<SubNode key="RSP80008" value="该用户非交易员，不能进行此操作！"></SubNode>
		<SubNode key="RSP80009" value="该用户号尚未启用！"></SubNode>
		<SubNode key="RSP80010" value="不能重复登录！"></SubNode>
		<SubNode key="RSP80012" value="未知状态不能登出！"></SubNode>
		<SubNode key="RSP80013" value="原始密码校验错误！"></SubNode>
		<SubNode key="RSP80014" value="该用户不存在！"></SubNode>
		<SubNode key="RSP80015" value="该客户状态不正常！"></SubNode>
		<SubNode key="RSP80016" value="小于最小重量！"></SubNode>
		<SubNode key="RSP80017" value="大于最大重量！"></SubNode>
		<SubNode key="RSP80018" value="重量需未为最小重量的整数倍！"></SubNode>
		<SubNode key="RSP80019" value="当前状态不能进行此操作！"></SubNode>
		<SubNode key="RSP80020" value="非同一客户所以不能进行此操作！"></SubNode>
		<SubNode key="RSP80021" value="无此交易所提货编号！"></SubNode>
		<SubNode key="RSP80022" value="无此交易员信息！"></SubNode>
		<SubNode key="RSP80023" value="提货重量不能为0！"></SubNode>
		<SubNode key="RSP80024" value="该用户非交易员！"></SubNode>
		<SubNode key="RSP80025" value="提货密码错误！"></SubNode>
		<SubNode key="RSP80026" value="未查询到该交易员！"></SubNode>
		<SubNode key="RSP80027" value="未知的渠道，不允许登录！"></SubNode>
		<SubNode key="RSP80028" value="提货流水号不能为空！"></SubNode>
		<SubNode key="RSP80029" value="未查到该提货信息！"></SubNode>
		<SubNode key="RSP80030" value="请补充营业执照号！"></SubNode>
		<SubNode key="RSP80031" value="请补充企业代码号！"></SubNode>
		<SubNode key="RSP80032" value="请补充税务登记证号！"></SubNode>
	</Node>
	
</Config>